Subject: [DNSOP] Suresh Krishnan's Yes on draft-ietf-dnsop-serve-stale-09: (with COMMENT)

From: Suresh Krishnan via Datatracker <[email-masked]>
Date: Wed, 04 Dec 2019 08:55:10 -0800

Suresh Krishnan has entered the following ballot position for
draft-ietf-dnsop-serve-stale-09: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-serve-stale/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

* Section 6

It might be useful to include a reference to DITL for some background on the
dataset mentioned in this section

http://www.caida.org/projects/ditl/